Bug 1581579 - After latest environment update all ceph-disk@dev-sdXX.service are in failed state
Summary: After latest environment update all ceph-disk@dev-sdXX.service are in failed ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 2.5
Hardware: All
OS: All
high
high
Target Milestone: z1
: 2.5
Assignee: leseb
QA Contact: Yogev Rabl
Aron Gunn
URL:
Whiteboard:
Depends On: 1577846
Blocks: 1536401 1548354
TreeView+ depends on / blocked
 
Reported: 2018-05-23 06:51 UTC by Giulio Fidente
Modified: 2018-07-26 18:08 UTC (History)
16 users (show)

Fixed In Version: RHEL: ceph-ansible-3.0.35-1.el7cp Ubuntu: ceph-ansible_3.0.35-2redhat1
Doc Type: Bug Fix
Doc Text:
.Update to the `ceph-disk` Unit Files The transition to containerized Ceph left some `ceph-disk` unit files. The files were harmless, but appeared as failing, which could be distressing to the operator. With this update, executing the `switch-from-non-containerized-to-containerized-ceph-daemons.yml` playbook disables the `ceph-disk` unit files too.
Clone Of: 1577846
Environment:
Last Closed: 2018-07-26 18:06:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2261 None None None 2018-07-26 18:08:06 UTC
Github ceph ceph-ansible pull 2595 None None None 2018-05-23 06:51:51 UTC

Comment 9 Yogev Rabl 2018-07-17 19:23:12 UTC
Verified on ceph-ansible-3.0.39-1.el7cp.noarch

Comment 11 errata-xmlrpc 2018-07-26 18:06:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2261


Note You need to log in before you can comment on or make changes to this bug.